package com.clx.performance;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;

@Data
public class OwnerLoanPayNotifyMqParam {

    @NotNull(message = "借款单号不能为空")
    @ApiModelProperty("借款单号")
    private String loanNo;

    @ApiModelProperty("支付状态")
    private Integer payStatus;

}
